Subject: 2 Pc Fundamentals Courses In Texas in 99

From: Keith Johnson <[email-masked]>
Date: Thu, 30 Sep 1999 18:23:31 -0400

Culture's Edge at Earthaven Ecovillage in NC is sponsoring two
Permaculture Fundamentals courses in Texas in 99.
The first  takes place on three consecutive weekends beginning Oct 29-31
near Houston. Patricia Allison and Aloma Marquis are instructors.
Contact persons are Mary or Lynn at 281-485-5516. Cost: $350

The second begins Nov 26 and ends Dec 5 in Dripping Springs, TX. Peter
Bane and Patricia Allison are instructors. Contact Mary or Robert at
512-894-3605 to register. Cost: $550-800